{
  "block": "Блок",
  "configure": "Настроить",
  "error": "ОШИБКА",
  "ip internal": "IP Внутренний",
  "ip modem": "IP Модема",
  "ip server": "IP Серверный",
  "mac": "Мак адрес",
  "save": "Сохранить",
  "sm3 = sm4": "SM3 и SM4 должны быть из одного диапазона",
  "something went wrong, try again": "Попробуйте еще раз",
  "take": "Запросить"
}